Subject: Re: [PATCH] e1000: the power down when running ifdown command

From: Stephen Hemminger <[email-masked]>
Date: Wed, 4 Nov 2009 08:08:46 -0800

On Wed, 04 Nov 2009 19:23:43 +0900
Naohiro Ooiwa <[email-masked]> wrote:

> Naohiro Ooiwa wrote:
> > Stephen Hemminger wrote:
> >> On Sat, 31 Oct 2009 18:39:52 +0900
> >> Naohiro Ooiwa <[email-masked]> wrote:
> >>
> >> Does this work with Wake On Lan? 
> > 
> > Yes, it works WOL.
> 
> Sorry, I made a mistake.
> The WOL doesn't work when my patch applied to kernel.
> I wasn't myself.
> 
> I consider the WOL and I will resent the patch.
> Thank you for your point.
> 
> 
> thanks,
> Naohiro Ooiwa

Good, thank you for checking. I like the idea of powering down the
PHY. Some of the drivers have shutdown hooks to power PHY back on
during shutdown to enable WOL.

--